Subject: Re: 3.7.10 kernel crash

From: Peter Hurley <[email-masked]>
Date: Thu, 28 Mar 2013 08:35:47 -0400

[ +cc Matt Carlson, Michael Chan, netdev because this is a tg3-related oops]

On Thu, 2013-03-28 at 09:31 +0100, Fabio Coatti wrote:
> 2013/3/27 Fabio Coatti <[email-masked]>:
> > Hi all,
> > we are experiencing crashes on some servers, right now running 3.7.10;
> > I've been able to get only screenshots from dying server that I
> > attached below. Probably we can exclude hardware issues, as it
> > happened on two different servers.
> 
> Further information: those crashes seems to happen only when the
> machine is heavily loaded (process, network and so on). We have seen
> this pattern several times.

I would recommend capturing the entire oops text (it will likely be
necessary anyway for someone to properly identify and fix the cause).

If the machine has a 2nd network port, then use netconsole on that
interface. If not, set up a serial console or try to get 50-line VGA
working.

Regards,
Peter Hurley